Bug 1877675 - [RFE] Introduce Datacenter and cluster level 4.5
Summary: [RFE] Introduce Datacenter and cluster level 4.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: General
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-4.4.3
: ---
Assignee: Eli Mesika
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1859494
Blocks: 1725166 1745024 1814565 1836661 1852718 1853194 1876605 1878467 1879074 1879280
TreeView+ depends on / blocked
 
Reported: 2020-09-10 07:35 UTC by Martin Perina
Modified: 2021-04-20 09:51 UTC (History)
12 users (show)

Fixed In Version: ovirt-engine-4.4.3.2, vdsm-4.4.30
Doc Type: Release Note
Doc Text:
We are going to introduce datacenter and cluster level 4.5, which will be available only on CentOS/RHEL 8.3 hypervisors with Advanced Virtualization 8.3 packages.
Clone Of:
Environment:
Last Closed: 2020-11-11 06:41:52 UTC
oVirt Team: Infra
mperina: ovirt-4.4?
mperina: planning_ack?
mperina: devel_ack+
lleistne: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5600181 0 None None None 2020-11-25 05:33:40 UTC
Red Hat Knowledge Base (Solution) 5664661 0 None None None 2020-12-21 21:50:01 UTC
oVirt gerrit 109986 0 None MERGED core: Add support for cluster version 4.5 2021-02-17 11:10:16 UTC
oVirt gerrit 110000 0 None MERGED core: adding support for 4.5 version 2021-02-17 11:10:15 UTC

Description Martin Perina 2020-09-10 07:35:09 UTC
We are going to introduce datacenter and cluster level 4.5, which will be available only on CentOS/RHEL 8.3 hypervisors with Advanced Virtualization 8.3 packages.

Comment 3 Petr Matyáš 2020-09-30 11:52:22 UTC
Verified on ovirt-engine-4.4.3.3-0.19.el8ev.noarch

Comment 4 Sandro Bonazzola 2020-11-11 06:41:52 UTC
This bugzilla is included in oVirt 4.4.3 release, published on November 10th 2020.

Since the problem described in this bug report should be resolved in oVirt 4.4.3 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.

Comment 21 Lucia Jelinkova 2021-04-20 09:51:47 UTC
Yes, we should be careful when removing CPUs (hopefully that won't happen again). The same issue can occur also when the CPU definition changes, as it happened with noTXS recently. We introduced simple "translator" in the UI to handle it.

https://gerrit.ovirt.org/#/c/ovirt-engine/+/113616/


Note You need to log in before you can comment on or make changes to this bug.